/* BEGIN Light */
@font-face {
  font-family: 'Open Sans';
  src: url("font/OpenSans-Light-webfont.eot");
  src: url("font/OpenSans-Light-webfont.eot");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
/* END Light */
/* BEGIN Light Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("font/OpenSans-LightItalic-webfont.eot");
  src: url("font/OpenSans-LightItalic-webfont.eot");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
/* END Light Italic */
/* BEGIN Regular */
@font-face {
  font-family: 'Open Sans';
  src: url("font/OpenSans-Regular-webfont.eot");
  src: url("font/OpenSans-Regular-webfont.eot");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/* END Regular */
/* BEGIN Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("font/OpenSans-Italic-webfont.eot");
  src: url("font/OpenSans-Italic-webfont.eot");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
/* END Italic */
/* BEGIN Semibold */
@font-face {
  font-family: 'Open Sans';
  src: url("font/OpenSans-Semibold-webfont.eot");
  src: url("font/OpenSans-Semibold-webfont.eot");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
/* END Semibold */
/* BEGIN Semibold Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("font/OpenSans-SemiboldItalic-webfont.eot");
  src: url("font/OpenSans-SemiboldItalic-webfont.eot");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
/* END Semibold Italic */
/* BEGIN Bold */
@font-face {
  font-family: 'Open Sans';
  src: url("font/OpenSans-Bold-webfont.eot");
  src: url("font/OpenSans-Bold-webfont.eot");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
/* END Bold */
/* BEGIN Bold Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("font/OpenSans-BoldItalic-webfont.eot");
  src: url("font/OpenSans-BoldItalic-webfont.eot");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
/* END Bold Italic */
/* BEGIN Extrabold */
@font-face {
  font-family: 'Open Sans';
  src: url("font/OpenSans-ExtraBold-webfont.eot");
  src: url("font/OpenSans-ExtraBold-webfont.eot");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
/* END Extrabold */
/* BEGIN Extrabold Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("font/OpenSans-ExtraBoldItalic-webfont.eot");
  src: url("font/OpenSans-ExtraBoldItalic-webfont.eot");
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
/* END Extrabold Italic */
#reviewsTitleBar #mark span.reviewWrapSpan {
	padding: 6px 0!important;
}
.sectionTitle .title-text, #reviewsTitleBar #mark span.reviewWrapSpan {
    min-height: 24px;
    padding: 9px 5px;
    display: block;
    color: #fff;
    font-size: 14px;
	font-weight: 300;
	font-family: "Open Sans";
}

LI.forReviews.sectionListItem A{
	float: left;
}
.affiliatesItem{
	float:left;
}
.affiliatesList{
	margin: 0 auto;
	width: 500px;
}
#myField{
	border:none!important;
}
#searchField #fieldContainer, #searchFieldSticky #fieldContainerSticky{
	height: 26px;
}
#searchFieldSticky #fieldContainerSticky .googleSearchSticky{
	width: 172px;
}
li.sectionListItem.homepage {
	height: auto;
}
.sortOptionsWraper{
	top: 0;
}
.openArrow{
	margin-top: -5px!important;
}
#listing DIV.listing_heading H2{
	width:auto;
}
.half.sectionList{
	padding: 10px 0!important;
	width: 49%!important;
}
